/*     679845 : 이미지      */
.img__679845__ {max-width:100%}
.img__679845__ * {box-sizing:border-box}
.img__679845__ a {display:block;vertical-align:top}
.img__679845__ img {width:1920px;vertical-align:top}

/*     679855 : 타이틀 텍스트      */
.title__679855__ p {position:relative;margin:0;padding:0;}
.title__679855__ p:before {content:'';display:block;position:absolute;top:50%;right:0;left:0;z-index:1;height:2px;background:#000;transform:translateY(-50%);}
.title__679855__ p > span {display:inline-block;position:relative;z-index:2;margin:0;padding:0 12px 0 0;background:#fff;font-size:20px;font-weight:bold;color:#000;line-height:1.2em;letter-spacing:-.03em;vertical-align:top;}

@media all and (min-width:1024px){
	.title__679855__ p:before {height:4px;}
	.title__679855__ p > span {padding-right:18px;font-size:30px;}
}

/*     679865 : BLANK 컨텐츠      */
.blank__679865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__679865__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__679865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__679865__ {height:15px}
}

/*     733595 : 연혁 내용      */
.history__733595__ {margin-bottom:5px;}
.history__733595__ .date__733595__ {font-size:14px; font-weight:bold; color:#000000;}
.history__733595__ .cont__733595__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__733595__ {margin-bottom:10px;}
	.history__733595__:after {content:''; display:block; clear:both;}
	.history__733595__ .date__733595__ {float:left; width:120px;}
	.history__733595__ .cont__733595__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     733585 : 연혁 내용      */
.history__733585__ {margin-bottom:5px;}
.history__733585__ .date__733585__ {font-size:14px; font-weight:bold; color:#000000;}
.history__733585__ .cont__733585__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__733585__ {margin-bottom:10px;}
	.history__733585__:after {content:''; display:block; clear:both;}
	.history__733585__ .date__733585__ {float:left; width:120px;}
	.history__733585__ .cont__733585__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     679875 : 연혁 내용      */
.history__679875__ {margin-bottom:5px;}
.history__679875__ .date__679875__ {font-size:14px; font-weight:bold; color:#000000;}
.history__679875__ .cont__679875__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__679875__ {margin-bottom:10px;}
	.history__679875__:after {content:''; display:block; clear:both;}
	.history__679875__ .date__679875__ {float:left; width:120px;}
	.history__679875__ .cont__679875__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     679885 : 연혁 내용      */
.history__679885__ {margin-bottom:5px;}
.history__679885__ .date__679885__ {font-size:14px; font-weight:bold; color:#000000;}
.history__679885__ .cont__679885__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__679885__ {margin-bottom:10px;}
	.history__679885__:after {content:''; display:block; clear:both;}
	.history__679885__ .date__679885__ {float:left; width:120px;}
	.history__679885__ .cont__679885__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     679895 : 연혁 내용      */
.history__679895__ {margin-bottom:5px;}
.history__679895__ .date__679895__ {font-size:14px; font-weight:bold; color:#000000;}
.history__679895__ .cont__679895__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__679895__ {margin-bottom:10px;}
	.history__679895__:after {content:''; display:block; clear:both;}
	.history__679895__ .date__679895__ {float:left; width:120px;}
	.history__679895__ .cont__679895__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     679905 : 연혁 내용      */
.history__679905__ {margin-bottom:5px;}
.history__679905__ .date__679905__ {font-size:14px; font-weight:bold; color:#000000;}
.history__679905__ .cont__679905__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__679905__ {margin-bottom:10px;}
	.history__679905__:after {content:''; display:block; clear:both;}
	.history__679905__ .date__679905__ {float:left; width:120px;}
	.history__679905__ .cont__679905__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     679915 : 연혁 내용      */
.history__679915__ {margin-bottom:5px;}
.history__679915__ .date__679915__ {font-size:14px; font-weight:bold; color:#000000;}
.history__679915__ .cont__679915__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__679915__ {margin-bottom:10px;}
	.history__679915__:after {content:''; display:block; clear:both;}
	.history__679915__ .date__679915__ {float:left; width:120px;}
	.history__679915__ .cont__679915__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     679925 : 연혁 내용      */
.history__679925__ {margin-bottom:5px;}
.history__679925__ .date__679925__ {font-size:14px; font-weight:bold; color:#000000;}
.history__679925__ .cont__679925__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__679925__ {margin-bottom:10px;}
	.history__679925__:after {content:''; display:block; clear:both;}
	.history__679925__ .date__679925__ {float:left; width:120px;}
	.history__679925__ .cont__679925__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     679935 : 연혁 내용      */
.history__679935__ {margin-bottom:5px;}
.history__679935__ .date__679935__ {font-size:14px; font-weight:bold; color:#000000;}
.history__679935__ .cont__679935__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__679935__ {margin-bottom:10px;}
	.history__679935__:after {content:''; display:block; clear:both;}
	.history__679935__ .date__679935__ {float:left; width:120px;}
	.history__679935__ .cont__679935__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     679945 : 연혁 내용      */
.history__679945__ {margin-bottom:5px;}
.history__679945__ .date__679945__ {font-size:14px; font-weight:bold; color:#000000;}
.history__679945__ .cont__679945__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__679945__ {margin-bottom:10px;}
	.history__679945__:after {content:''; display:block; clear:both;}
	.history__679945__ .date__679945__ {float:left; width:120px;}
	.history__679945__ .cont__679945__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     679955 : 연혁 내용      */
.history__679955__ {margin-bottom:5px;}
.history__679955__ .date__679955__ {font-size:14px; font-weight:bold; color:#000000;}
.history__679955__ .cont__679955__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__679955__ {margin-bottom:10px;}
	.history__679955__:after {content:''; display:block; clear:both;}
	.history__679955__ .date__679955__ {float:left; width:120px;}
	.history__679955__ .cont__679955__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     679965 : 연혁 내용      */
.history__679965__ {margin-bottom:5px;}
.history__679965__ .date__679965__ {font-size:14px; font-weight:bold; color:#000000;}
.history__679965__ .cont__679965__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__679965__ {margin-bottom:10px;}
	.history__679965__:after {content:''; display:block; clear:both;}
	.history__679965__ .date__679965__ {float:left; width:120px;}
	.history__679965__ .cont__679965__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     679975 : 연혁 내용      */
.history__679975__ {margin-bottom:5px;}
.history__679975__ .date__679975__ {font-size:14px; font-weight:bold; color:#000000;}
.history__679975__ .cont__679975__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__679975__ {margin-bottom:10px;}
	.history__679975__:after {content:''; display:block; clear:both;}
	.history__679975__ .date__679975__ {float:left; width:120px;}
	.history__679975__ .cont__679975__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     679985 : 연혁 내용      */
.history__679985__ {margin-bottom:5px;}
.history__679985__ .date__679985__ {font-size:14px; font-weight:bold; color:#000000;}
.history__679985__ .cont__679985__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__679985__ {margin-bottom:10px;}
	.history__679985__:after {content:''; display:block; clear:both;}
	.history__679985__ .date__679985__ {float:left; width:120px;}
	.history__679985__ .cont__679985__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     679995 : 연혁 내용      */
.history__679995__ {margin-bottom:5px;}
.history__679995__ .date__679995__ {font-size:14px; font-weight:bold; color:#000000;}
.history__679995__ .cont__679995__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__679995__ {margin-bottom:10px;}
	.history__679995__:after {content:''; display:block; clear:both;}
	.history__679995__ .date__679995__ {float:left; width:120px;}
	.history__679995__ .cont__679995__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     680005 : 연혁 내용      */
.history__680005__ {margin-bottom:5px;}
.history__680005__ .date__680005__ {font-size:14px; font-weight:bold; color:#000000;}
.history__680005__ .cont__680005__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__680005__ {margin-bottom:10px;}
	.history__680005__:after {content:''; display:block; clear:both;}
	.history__680005__ .date__680005__ {float:left; width:120px;}
	.history__680005__ .cont__680005__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     680015 : 연혁 내용      */
.history__680015__ {margin-bottom:5px;}
.history__680015__ .date__680015__ {font-size:14px; font-weight:bold; color:#000000;}
.history__680015__ .cont__680015__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__680015__ {margin-bottom:10px;}
	.history__680015__:after {content:''; display:block; clear:both;}
	.history__680015__ .date__680015__ {float:left; width:120px;}
	.history__680015__ .cont__680015__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     680025 : 연혁 내용      */
.history__680025__ {margin-bottom:5px;}
.history__680025__ .date__680025__ {font-size:14px; font-weight:bold; color:#000000;}
.history__680025__ .cont__680025__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__680025__ {margin-bottom:10px;}
	.history__680025__:after {content:''; display:block; clear:both;}
	.history__680025__ .date__680025__ {float:left; width:120px;}
	.history__680025__ .cont__680025__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     680035 : 연혁 내용      */
.history__680035__ {margin-bottom:5px;}
.history__680035__ .date__680035__ {font-size:14px; font-weight:bold; color:#000000;}
.history__680035__ .cont__680035__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__680035__ {margin-bottom:10px;}
	.history__680035__:after {content:''; display:block; clear:both;}
	.history__680035__ .date__680035__ {float:left; width:120px;}
	.history__680035__ .cont__680035__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     680045 : 연혁 내용      */
.history__680045__ {margin-bottom:5px;}
.history__680045__ .date__680045__ {font-size:14px; font-weight:bold; color:#000000;}
.history__680045__ .cont__680045__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__680045__ {margin-bottom:10px;}
	.history__680045__:after {content:''; display:block; clear:both;}
	.history__680045__ .date__680045__ {float:left; width:120px;}
	.history__680045__ .cont__680045__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     680055 : 연혁 내용      */
.history__680055__ {margin-bottom:5px;}
.history__680055__ .date__680055__ {font-size:14px; font-weight:bold; color:#000000;}
.history__680055__ .cont__680055__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__680055__ {margin-bottom:10px;}
	.history__680055__:after {content:''; display:block; clear:both;}
	.history__680055__ .date__680055__ {float:left; width:120px;}
	.history__680055__ .cont__680055__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     680065 : 연혁 내용      */
.history__680065__ {margin-bottom:5px;}
.history__680065__ .date__680065__ {font-size:14px; font-weight:bold; color:#000000;}
.history__680065__ .cont__680065__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__680065__ {margin-bottom:10px;}
	.history__680065__:after {content:''; display:block; clear:both;}
	.history__680065__ .date__680065__ {float:left; width:120px;}
	.history__680065__ .cont__680065__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     680075 : 연혁 내용      */
.history__680075__ {margin-bottom:5px;}
.history__680075__ .date__680075__ {font-size:14px; font-weight:bold; color:#000000;}
.history__680075__ .cont__680075__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__680075__ {margin-bottom:10px;}
	.history__680075__:after {content:''; display:block; clear:both;}
	.history__680075__ .date__680075__ {float:left; width:120px;}
	.history__680075__ .cont__680075__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     680085 : 연혁 내용      */
.history__680085__ {margin-bottom:5px;}
.history__680085__ .date__680085__ {font-size:14px; font-weight:bold; color:#000000;}
.history__680085__ .cont__680085__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__680085__ {margin-bottom:10px;}
	.history__680085__:after {content:''; display:block; clear:both;}
	.history__680085__ .date__680085__ {float:left; width:120px;}
	.history__680085__ .cont__680085__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     680095 : 연혁 내용      */
.history__680095__ {margin-bottom:5px;}
.history__680095__ .date__680095__ {font-size:14px; font-weight:bold; color:#000000;}
.history__680095__ .cont__680095__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__680095__ {margin-bottom:10px;}
	.history__680095__:after {content:''; display:block; clear:both;}
	.history__680095__ .date__680095__ {float:left; width:120px;}
	.history__680095__ .cont__680095__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     680105 : 연혁 내용      */
.history__680105__ {margin-bottom:5px;}
.history__680105__ .date__680105__ {font-size:14px; font-weight:bold; color:#000000;}
.history__680105__ .cont__680105__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__680105__ {margin-bottom:10px;}
	.history__680105__:after {content:''; display:block; clear:both;}
	.history__680105__ .date__680105__ {float:left; width:120px;}
	.history__680105__ .cont__680105__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     680115 : 연혁 내용      */
.history__680115__ {margin-bottom:5px;}
.history__680115__ .date__680115__ {font-size:14px; font-weight:bold; color:#000000;}
.history__680115__ .cont__680115__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__680115__ {margin-bottom:10px;}
	.history__680115__:after {content:''; display:block; clear:both;}
	.history__680115__ .date__680115__ {float:left; width:120px;}
	.history__680115__ .cont__680115__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     680125 : 연혁 내용      */
.history__680125__ {margin-bottom:5px;}
.history__680125__ .date__680125__ {font-size:14px; font-weight:bold; color:#000000;}
.history__680125__ .cont__680125__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__680125__ {margin-bottom:10px;}
	.history__680125__:after {content:''; display:block; clear:both;}
	.history__680125__ .date__680125__ {float:left; width:120px;}
	.history__680125__ .cont__680125__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     680135 : 연혁 내용      */
.history__680135__ {margin-bottom:5px;}
.history__680135__ .date__680135__ {font-size:14px; font-weight:bold; color:#000000;}
.history__680135__ .cont__680135__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__680135__ {margin-bottom:10px;}
	.history__680135__:after {content:''; display:block; clear:both;}
	.history__680135__ .date__680135__ {float:left; width:120px;}
	.history__680135__ .cont__680135__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     680145 : 연혁 내용      */
.history__680145__ {margin-bottom:5px;}
.history__680145__ .date__680145__ {font-size:14px; font-weight:bold; color:#000000;}
.history__680145__ .cont__680145__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__680145__ {margin-bottom:10px;}
	.history__680145__:after {content:''; display:block; clear:both;}
	.history__680145__ .date__680145__ {float:left; width:120px;}
	.history__680145__ .cont__680145__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     680155 : 연혁 내용      */
.history__680155__ {margin-bottom:5px;}
.history__680155__ .date__680155__ {font-size:14px; font-weight:bold; color:#000000;}
.history__680155__ .cont__680155__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__680155__ {margin-bottom:10px;}
	.history__680155__:after {content:''; display:block; clear:both;}
	.history__680155__ .date__680155__ {float:left; width:120px;}
	.history__680155__ .cont__680155__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     680165 : 연혁 내용      */
.history__680165__ {margin-bottom:5px;}
.history__680165__ .date__680165__ {font-size:14px; font-weight:bold; color:#000000;}
.history__680165__ .cont__680165__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__680165__ {margin-bottom:10px;}
	.history__680165__:after {content:''; display:block; clear:both;}
	.history__680165__ .date__680165__ {float:left; width:120px;}
	.history__680165__ .cont__680165__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     680175 : 연혁 내용      */
.history__680175__ {margin-bottom:5px;}
.history__680175__ .date__680175__ {font-size:14px; font-weight:bold; color:#000000;}
.history__680175__ .cont__680175__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__680175__ {margin-bottom:10px;}
	.history__680175__:after {content:''; display:block; clear:both;}
	.history__680175__ .date__680175__ {float:left; width:120px;}
	.history__680175__ .cont__680175__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     680185 : 연혁 내용      */
.history__680185__ {margin-bottom:5px;}
.history__680185__ .date__680185__ {font-size:14px; font-weight:bold; color:#000000;}
.history__680185__ .cont__680185__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__680185__ {margin-bottom:10px;}
	.history__680185__:after {content:''; display:block; clear:both;}
	.history__680185__ .date__680185__ {float:left; width:120px;}
	.history__680185__ .cont__680185__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     680195 : 연혁 내용      */
.history__680195__ {margin-bottom:5px;}
.history__680195__ .date__680195__ {font-size:14px; font-weight:bold; color:#000000;}
.history__680195__ .cont__680195__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__680195__ {margin-bottom:10px;}
	.history__680195__:after {content:''; display:block; clear:both;}
	.history__680195__ .date__680195__ {float:left; width:120px;}
	.history__680195__ .cont__680195__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     680205 : 연혁 내용      */
.history__680205__ {margin-bottom:5px;}
.history__680205__ .date__680205__ {font-size:14px; font-weight:bold; color:#000000;}
.history__680205__ .cont__680205__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__680205__ {margin-bottom:10px;}
	.history__680205__:after {content:''; display:block; clear:both;}
	.history__680205__ .date__680205__ {float:left; width:120px;}
	.history__680205__ .cont__680205__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     680215 : 연혁 내용      */
.history__680215__ {margin-bottom:5px;}
.history__680215__ .date__680215__ {font-size:14px; font-weight:bold; color:#000000;}
.history__680215__ .cont__680215__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__680215__ {margin-bottom:10px;}
	.history__680215__:after {content:''; display:block; clear:both;}
	.history__680215__ .date__680215__ {float:left; width:120px;}
	.history__680215__ .cont__680215__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     680225 : 연혁 내용      */
.history__680225__ {margin-bottom:5px;}
.history__680225__ .date__680225__ {font-size:14px; font-weight:bold; color:#000000;}
.history__680225__ .cont__680225__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__680225__ {margin-bottom:10px;}
	.history__680225__:after {content:''; display:block; clear:both;}
	.history__680225__ .date__680225__ {float:left; width:120px;}
	.history__680225__ .cont__680225__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     680235 : 연혁 내용      */
.history__680235__ {margin-bottom:5px;}
.history__680235__ .date__680235__ {font-size:14px; font-weight:bold; color:#000000;}
.history__680235__ .cont__680235__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__680235__ {margin-bottom:10px;}
	.history__680235__:after {content:''; display:block; clear:both;}
	.history__680235__ .date__680235__ {float:left; width:120px;}
	.history__680235__ .cont__680235__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     680245 : 연혁 내용      */
.history__680245__ {margin-bottom:5px;}
.history__680245__ .date__680245__ {font-size:14px; font-weight:bold; color:#000000;}
.history__680245__ .cont__680245__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__680245__ {margin-bottom:10px;}
	.history__680245__:after {content:''; display:block; clear:both;}
	.history__680245__ .date__680245__ {float:left; width:120px;}
	.history__680245__ .cont__680245__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     680255 : 연혁 내용      */
.history__680255__ {margin-bottom:5px;}
.history__680255__ .date__680255__ {font-size:14px; font-weight:bold; color:#000000;}
.history__680255__ .cont__680255__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__680255__ {margin-bottom:10px;}
	.history__680255__:after {content:''; display:block; clear:both;}
	.history__680255__ .date__680255__ {float:left; width:120px;}
	.history__680255__ .cont__680255__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     680265 : 연혁 내용      */
.history__680265__ {margin-bottom:5px;}
.history__680265__ .date__680265__ {font-size:14px; font-weight:bold; color:#000000;}
.history__680265__ .cont__680265__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__680265__ {margin-bottom:10px;}
	.history__680265__:after {content:''; display:block; clear:both;}
	.history__680265__ .date__680265__ {float:left; width:120px;}
	.history__680265__ .cont__680265__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     680275 : 연혁 내용      */
.history__680275__ {margin-bottom:5px;}
.history__680275__ .date__680275__ {font-size:14px; font-weight:bold; color:#000000;}
.history__680275__ .cont__680275__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__680275__ {margin-bottom:10px;}
	.history__680275__:after {content:''; display:block; clear:both;}
	.history__680275__ .date__680275__ {float:left; width:120px;}
	.history__680275__ .cont__680275__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     680285 : 연혁 내용      */
.history__680285__ {margin-bottom:5px;}
.history__680285__ .date__680285__ {font-size:14px; font-weight:bold; color:#000000;}
.history__680285__ .cont__680285__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__680285__ {margin-bottom:10px;}
	.history__680285__:after {content:''; display:block; clear:both;}
	.history__680285__ .date__680285__ {float:left; width:120px;}
	.history__680285__ .cont__680285__ {overflow:hidden; margin-top:0; font-size:14px;}
}

